# PNaming_FieldOfHArray1OfNamedShape.hxx File Reference

`#include <DBC_BaseArray.hxx>`
`#include <Handle_PNaming_NamedShape.hxx>`
`#include <Handle_PNaming_VArrayNodeOfFieldOfHArray1OfNamedShape.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions

class class class class class class Standard_EXPORT Handle_Standard_Type & | PNaming_FieldOfHArray1OfNamedShape_Type_ ()

## Function Documentation

class class class class class class class Standard_EXPORT Handle_Standard_Type& PNaming_FieldOfHArray1OfNamedShape_Type_ | ( |  | ) |